/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
.industries-slider .elementskit-commentor-image img {
    width: 100% !important;
    height: 100% !important;
    border-radius: 10px 10px 0 0 !important;
}
.industries-slider .elementskit-commentor-content p {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.industries-slider .elementskit-profile-info, .industries-slider .elementskit-commentor-content {
    padding: 0 15px !important;
}

.industries-slider .swiper-navigation-button::after{
	display:none;
}

.font-size-1rem,
.font-size-1rem li,
.infobox.style_8 .infobox_content {
	font-size: 16px !important;
	line-height: 1.5 !important;
}

#wrapper {padding-left: 12px; padding-right: 12px;}

.home-indu-box .info_box.style_4 h4{
	color: #223e57;
	padding: 0;
}
.home-indu-box .info_box.style_4 p {
	color: #fff;
	font-size: 1rem;
}
.home-indu-box .info_box.style_4:hover p {
	color: #fff;
}
.home-indu-box .info_box.style_4  a:hover {
	text-decoration: none;
}

.stm-contact-message:before {display: none;}